FlowRouter.route( '/reset-password/:token', {
  name: 'reset-password',
  action: function( params ) {
      BlazeLayout.render('resetPassword');
  }
});

FlowRouter.notFound = {
    action: function(params) {
        console.log("Page not Found");

        FlowRouter.go('root');
    }
}

// racine

FlowRouter.route('/', {
    name: 'root',
    action: function(params) {
        console.log("FlowRouter : "+FlowRouter.current().route.name+"");

        BlazeLayout.render('main');
    }
});

FlowRouter.route('/forgot', {
    name: 'forgot',
    action: function(params) {
        console.log("FlowRouter : "+FlowRouter.current().route.name+"");

        BlazeLayout.render('forgot');
    }
});
